A Sandcastle Documented Class Library

# OctokitWrapper
GetVersionStatus Method

Gets version status from github.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private static OctokitWrapperVersionStatus GetVersionStatus()

#### Return Value

Type: OctokitWrapper
VersionStatus
The current version status.
See Also

#### Reference

OctokitWrapper Class
butterflow_ui Namespace